Can Lotus 1-2-3 Release 2.0 for OS/2 be made to work with Warp?

Can Lotus 1-2-3 Release 2.0 for OS/2 be made to work with Warp?

Post by andr.. » Tue, 11 Jun 1996 04:00:00



I recently purchased a copy of Lotus 1-2-3 Release 2.0 for OS/2 cheaply.
It has a reputation as a dog for performance, but I figured that it would
be adequate for home use, and that I could upgrade it cheaply when the new
OS/2 version is released.  The problem is that it doesn't work at all on my
red-spine version of OS/2 Warp with Fixpak 17.  A startup logo appears,
the disk rattles, and then the program stops without ever showing a
spreadsheet.  Is there some upgrade I can get to make this thing work right?

Terry Andres

 
 
 

Can Lotus 1-2-3 Release 2.0 for OS/2 be made to work with Warp?

Post by Eric Connol » Mon, 17 Jun 1996 04:00:00



Quote:01:43:46 GMT writes:

:>
:>I recently purchased a copy of Lotus 1-2-3 Release 2.0 for OS/2 cheaply.
:>It has a reputation as a dog for performance, but I figured that it would
:>be adequate for home use, and that I could upgrade it cheaply when the new
:>OS/2 version is released.  The problem is that it doesn't work at all on my
:>red-spine version of OS/2 Warp with Fixpak 17.  A startup logo appears,
:>the disk rattles, and then the program stops without ever showing a
:>spreadsheet.  Is there some upgrade I can get to make this thing work right?
:>
:>Terry Andres

Yes, I think there is. You can purportedly get a disk from Lotus that allows
it to run with greater than 256 colors. If you change your color depth to 256
colors now, it will load and run fine.

-Eric Connolly


 
 
 

Can Lotus 1-2-3 Release 2.0 for OS/2 be made to work with Warp?

Post by V. Vylk » Thu, 20 Jun 1996 04:00:00



Connolly)16 Jun 1996 00:58:31 GMT writes:
:>

Quote::>01:43:46 GMT writes:

:>:>
:>:>I recently purchased a copy of Lotus 1-2-3 Release 2.0 for OS/2 cheaply.
:>:>It has a reputation as a dog for performance, but I figured that it would
:>:>be adequate for home use, and that I could upgrade it cheaply when the new
:>:>OS/2 version is released.  The problem is that it doesn't work at all on my
:>:>red-spine version of OS/2 Warp with Fixpak 17.  A startup logo appears,
:(snip)
:>
:>Yes, I think there is. You can purportedly get a disk from Lotus that allows
:>it to run with greater than 256 colors. If you change your color depth to 256
:>colors now, it will load and run fine.
:>
I recommend you upgrade to Lotus 2.1 - the price was $10.00 at the time, since
there were big problems with version 2.0. I have ver. 2.1 and never had a
problem with it (before or after I applied fixpack 17).

Regards,